/**V2**/
/*Idenfy Splash Screen V2*/
"idenfy_splash_screen_title_v2" = "Quick and reliable identity verification";

/*Idenfy Privacy Policy View V2*/
"idenfy_privacy_policy_title_v2" = "Правила о приватности";
"idenfy_privacy_policy_agree_button_title_v2" = "ДОГОВОРИТИ СЕ";
"idenfy_privacy_policy_disagree_button_title_v2" = "НЕ СЛАЗЕМ СЕ";
"idenfy_privacy_policy_alert_title_v2" = "ИНФОРМАЦИЈЕ";
"idenfy_privacy_policy_alert_description_v2" = "Да бисте наставили процес, морате се сложити са правилима. Ако се не слажете, откажите процес верификације или затворите прозор.";
"idenfy_privacy_policy_alert_agree_button_title_v2" = "ЖЕЛИМ ДА СЕ СЛАЖЕМ";
"idenfy_privacy_policy_alert_cancel_button_title_v2" = "ОТКАЖИ ВЕРИФИКАЦИЈУ";

/*Idenfy Questionnaire View V2*/
"idenfy_questionnaire_continue_button_title_v2" = "НАСТАВИ";
"idenfy_questionnaire_email_error_message_v2" = "Молимо Вас да унесете исправну е-маил!";
"idenfy_questionnaire_url_error_message_v2" = "Унесите исправну адресу веб локације!";
"idenfy_questionnaire_tel_error_message_v2" = "Молимо Вас да унесете важећи број телефона!";

/*Idenfy Provider Selection View V2*/
"idenfy_provider_selection_common_information_title_v2" = "Молимо изаберите свог провајдера";
"idenfy_provider_selection_common_information_description_v2" = "Изаберите свог добављача комуналних услуга са листе испод";
"idenfy_provider_selection_search_bar_hint_title_v2" = "Потражите добављача…";

/*Idenfy Provider Login View V2*/
"idenfy_provider_login_view_common_information_title_v2" = "Повежите свој налог";
"idenfy_provider_login_view_common_information_description_v2" = "Унесите своје податке за пријаву на ваш налог за онлајн комуналне услуге";
"idenfy_provider_login_view_username_hint_title_v2" = "Корисничко име";
"idenfy_provider_login_view_password_hint_title_v2" = "Лозинка";
"idenfy_provider_login_view_continue_button_title_v2" = "НАСТАВИ";
"idenfy_provider_login_view_login_retry_title_v2" = "Неважећи акредитив";
"idenfy_provider_login_view_login_retry_description_v2" = "Унесите важеће акредитиве и покушајте поново!";
"idenfy_provider_login_view_login_failed_title_v2" = "Неуспела Пријава";
"idenfy_provider_login_view_login_failed_description_v2" = "Нисмо могли да вас пријавимо…";

/*Idenfy MFA Method Selection View V2*/
"idenfy_mfa_method_selection_view_title_v2" = "Верификација рачуна";
"idenfy_mfa_method_selection_view_description_v2" = "Изаберите жељени метод аутентификације међу опцијама у наставку";
"idenfy_mfa_method_selection_view_mfa_hint_title_v2" = "Аутхентицатион Метход";
"idenfy_mfa_method_selection_view_mfa_method_code_title_v2" = "Једнократна лозинка";
"idenfy_mfa_method_selection_view_mfa_method_security_question_title_v2" = "Сигурносно питање и одговор";
"idenfy_mfa_method_selection_view_continue_button_title_v2" = "НАСТАВИ";

/*Idenfy MFA Captcha Method View V2*/
"idenfy_mfa_captcha_method_title_v2" = "Аутентификујте се";
"idenfy_mfa_captcha_method_description_v2" = "Унесите цаптцха код који видите на слици испод";
"idenfy_mfa_captcha_method_code_hint_v2" = "Цаптцха код";
"idenfy_mfa_captcha_method_continue_button_title_v2" = "НАСТАВИ";

/*Idenfy MFA General View V2*/
"idenfy_mfa_code_method_title_v2" = "Аутентификујте се";
"idenfy_mfa_code_method_description_v2" = "Унесите код који сте добили на свој телефон или путем е-поште";
"idenfy_mfa_code_method_code_hint_v2" = "Код за аутентификацију";
"idenfy_mfa_question_method_title_v2" = "Молимо Вас да одговорите на питање дато у наставку";
"idenfy_mfa_question_method_answer_hint_v2" = "Ваш одговор";
"idenfy_mfa_notification_method_title_v2" = "Проверите приступ преко апликације вашег провајдера";
"idenfy_mfa_notification_method_description_v2" = "Када завршите, притисните дугме за наставак";
"idenfy_mfa_pass_code_method_title_v2" = "Аутентификујте се";
"idenfy_mfa_pass_code_method_description_v2" = "Унесите шифру коју сте подесили код свог провајдера комуналних услуга";
"idenfy_mfa_pass_code_method_code_hint_v2" = "Пассцоде";
"idenfy_mfa_general_view_continue_button_title_v2" = "НАСТАВИ";

/*Idenfy Start Identification Predefined View V2*/
"idenfy_start_identification_predefined_view_information_title_v2" = "Започните верификацију идентитета";
"idenfy_start_identification_predefined_view_information_description_v2" = "Држава издавања документа";
"idenfy_start_identification_predefined_view_begin_identification_button_v2" = "Почнимо";

/*Idenfy Country Selection View V2*/
"idenfy_country_selection_view_information_title_v2" = "Изаберите земљу издавања";
"idenfy_country_selection_view_information_description_v2" = "Молимо изаберите земљу у којој је ваш документ издат";
"idenfy_country_selection_view_searchbar_hint_v2" = "Претражите земљу документа…";

/*Idenfy Language Selection View V2*/
"idenfy_language_selection_view_information_title_v2" = "Изаберите језик";

/*Idenfy Documents Selection View V2*/
"idenfy_documents_selection_view_continue_button_title_v2" = "НАСТАВИ";
"idenfy_documents_selection_view_information_title_v2" = "Изаберите документ";
"idenfy_documents_selection_view_information_description_v2" = "Коју врсту документа бисте желели да идентификујете?";
"idenfy_documents_selection_view_list_item_document_type_passport_title_v2" = "Пасош";
"idenfy_documents_selection_view_list_item_document_type_id_card_title_v2" = "Лична карта";
"idenfy_documents_selection_view_list_item_document_type_other_title_v2" = "Остало";
"idenfy_documents_selection_view_list_item_document_type_driver_licence_title_v2" = "Возачка дозвола";
"idenfy_documents_selection_view_list_item_document_type_residence_permit_titlev2" = "Боравишна дозвола";
"idenfy_documents_selection_view_list_item_document_type_visa_title_v2" = "Виса";
"idenfy_documents_selection_view_list_item_document_type_border_crossing_title_v2" = "Картица за прелазак границе";
"idenfy_documents_selection_view_list_item_document_type_asylum_title_v2" = "Дозвола боравка за азил";
"idenfy_documents_selection_view_list_item_document_type_national_passport_title_v2" = "Национални пасош";
"idenfy_documents_selection_view_list_item_document_type_provisional_driver_license_title_v2" = "Привремена возачка дозвола";
"idenfy_documents_selection_view_list_item_document_type_voter_card_title_v2" = "Бирачка картица";
"idenfy_documents_selection_view_list_item_document_type_old_id_card_title_v2" = "Стара лична карта";
"idenfy_documents_selection_view_list_item_document_type_travel_card_title_v2" = "Путна исправа";
"idenfy_documents_selection_view_list_item_document_type_photo_card_title_v2" = "Пхото Цард";
"idenfy_documents_selection_view_list_item_document_type_military_card_title_v2" = "Војна (борачка) карта";
"idenfy_documents_selection_view_list_item_document_type_proof_of_age_card_title_v2" = "Картица са доказом старости";
"idenfy_documents_selection_view_list_item_document_type_diplomatic_id_card_title_v2" = "Дипломатиц ИД";
"idenfy_documents_selection_view_list_item_document_type_pan_card_title_v2" = "ПАН картица";
"idenfy_documents_selection_view_list_item_document_type_aadhaar_card_title_v2" = "Аадхаар картица";
"idenfy_documents_selection_view_list_item_document_type_address_card_title_v2" = "Адресна картица";
"idenfy_documents_selection_view_list_item_document_type_social_security_card_title_v2" = "Социјално безбедоносна картица";
"idenfy_documents_selection_view_list_item_document_type_work_permit_title_v2" = "Радна дозвола";
"idenfy_documents_selection_view_list_item_document_type_bank_id_se_title_v2" = "BankID";
"idenfy_documents_selection_view_list_item_document_type_bank_id_cz_title_v2" = "BankID";
"idenfy_documents_selection_view_list_item_document_type_bank_id_no_title_v2" = "BankID";
"idenfy_documents_selection_view_list_item_document_type_clear_title_v2" = "Clear";
"idenfy_documents_selection_view_list_item_document_type_one_id_title_v2" = "OneID";
"idenfy_documents_selection_view_list_item_document_type_smart_id_title_v2" = "Smart-ID";
"idenfy_documents_selection_view_list_item_document_type_ftn_title_v2" = "FTN";
"idenfy_documents_selection_view_list_item_document_type_verimi_title_v2" = "Verimi";
"idenfy_documents_selection_view_list_item_document_type_mit_id_title_v2" = "MitID";
"idenfy_documents_selection_view_list_item_document_type_spid_title_v2" = "SPID";
"idenfy_documents_selection_view_list_item_document_type_la_wallet_title_v2" = "LA Wallet";
"idenfy_documents_selection_view_list_item_document_type_samsung_wallet_title_v2" = "Samsung Wallet";
"idenfy_documents_selection_view_list_item_document_type_its_me_title_v2" = "itsme®";
"idenfy_documents_selection_view_list_item_document_type_moje_id_cz_title_v2" = "MojeID";
"idenfy_documents_selection_view_list_item_document_type_moje_id_pl_title_v2" = "MojeID";
"idenfy_documents_selection_view_list_item_document_type_yoti_id_title_v2" = "Yoti ID";

/*Idenfy Camera OnBoarding View V2*/
"idenfy_camera_onboarding_view_continue_button_title_v2" = "НАСТАВИ";
"idenfy_camera_onboarding_view_continue_disabled_button_title_v2" = "НАСТАВИ У **x** …";
"idenfy_camera_onboarding_view_liveness_instructions_description_part_1" = "Уверите се да сте у светлом окружењу";
"idenfy_camera_onboarding_view_liveness_instructions_description_part_2" = "Кликните на «Спреман сам» када се то од вас затражи и пратите упутства";
"idenfy_camera_onboarding_view_liveness_instructions_description_part_3" = "Мораћете да се приближите или удаљите од камере да бисте завршили ову проверу";

/*Idenfy Camera Static OnBoarding View V2*/
"idenfy_camera_static_onboarding_view_face_instructions_title" = "Следите упутства у наставку:";
"idenfy_camera_static_onboarding_view_instructions_title" = "Уверите се да је слика вашег изабраног документа:";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_title" = "Поставите свој документ тако да стане све углове у оквир:";
"idenfy_camera_static_onboarding_view_instructions_description_part_1" = "Јасно видљиво и НЕ замућено";
"idenfy_camera_static_onboarding_view_instructions_description_part_2" = "Добро осветљен и не прекривен сенком";
"idenfy_camera_static_onboarding_view_instructions_description_part_3" = "Није покривен рефлексијом светлости/одсјаја";
"idenfy_camera_static_onboarding_view_instructions_description_part_4" = "Није блокиран прстом и уклапа се у бели оквир";
"idenfy_camera_static_onboarding_view_instructions_description_part_5" = "Оригинални документ, а не његова копија";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_1" = "Проверите да ли је камера вашег уређаја чиста, није замућена";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_2" = "Искључите блиц камере да бисте спречили рефлексију";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_3" = "Осигурајте добро осветљење да бисте избегли одсјај или сенку";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_4" = "Држите документ чврсто без покривања његових података";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_5" = "Не покривајте прстима углове документа";

/*Idenfy Document Camera Preview Session View V2*/
"idenfy_document_camera_preview_session_view_information_step_front_document_type_id_card_title_v2" = "Предња страна личне карте";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_id_card_title_v2" = "Задња страна личне карте";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_other_title_v2" = "Предња страна документа";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_other_title_v2" = "Задња страна документа";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_residence_permit_title_v2" = "Предња страна боравишне дозволе";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_residence_permit_title_v2" = "Повратак боравишне дозволе";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_driver_license_title_v2" = "Предња страна возачке дозволе";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_driver_license_title_v2" = "Задња страна возачке дозволе";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_passport_cover_title_v2" = "Предња страна корица пасоша";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_passport_title_v2" = "Образац пасоша";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_proof_of_address_title_v2" = "Доказ о адреси";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_second_proof_of_address_title_v2" = "Други доказ адресе";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_visa_title_v2" = "Предња страна визе";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_visa_title_v2" = "Задња страна визе";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_border_crossing_title_v2" = "Предња страна картице граничног прелаза";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_border_crossing_title_v2" = "Полеђина картице за гранични прелаз";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_asylum_title_v2" = "Предња страна боравишне дозволе за азил";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_asylum_title_v2" = "Задња страна боравишне дозволе за азил";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_national_passport_title_v2" = "Предњи део националног пасоша";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_national_passport_title_v2" = "Задња страна националног пасоша";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_provisional_driver_license_title_v2" = "Предња страна привремене возачке дозволе";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_provisional_driver_license_title_v2" = "Полеђина привремене возачке дозволе";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_voter_card_title_v2" = "Предња страна бирачке карте";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_voter_card_title_v2" = "Задња страна бирачке картице";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_old_id_card_title_v2" = "Предња страна старе личне карте";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_old_id_card_title_v2" = "Задња страна старе личне карте";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_travel_card_title_v2" = "Предња страна путне карте";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_travel_card_title_v2" = "Задња страна путне карте";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_photo_card_title_v2" = "Предња страна фото картице";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_photo_card_title_v2" = "Задња страна фото картице";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_military_card_title_v2" = "Предња страна војне (борачке) књижице";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_military_card_title_v2" = "Полеђина војне (борачке) књижице";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_proof_of_age_card_title_v2" = "Предња страна картице за потврду старости";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_proof_of_age_card_title_v2" = "Полеђина картице са доказом старости";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_diplomatic_id_card_title_v2" = "Предња страна дипломатске легитимације";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_diplomatic_id_card_title_v2" = "Полеђина дипломатске легитимације";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_pan_card_title_v2" = "Предња страна ПАН картице";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_pan_card_title_v2" = "Задња страна ПАН картице";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_aadhaar_card_title_v2" = "Предња страна аадхаар картице";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_aadhaar_card_title_v2" = "Задња страна аадхаар картице";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_address_card_title_v2" = "Предња страна адресне картице";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_social_security_card_title_v2" = "Предња страна картице социјалног осигурања";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_social_security_card_title_v2" = "Полеђина картице социјалног осигурања";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_work_permit_title_v2" = "Предња страна радне дозволе";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_work_permit_title_v2" = "Задња страна радне дозволе";
"idenfy_document_camera_preview_session_view_information_description_v2" = "Ставите документ у оквир и снимите јасну фотографију";
"idenfy_document_camera_preview_session_view_information_auto_capture_description_v2" = "Ставите документ у оквир и сачекајте да се скенира";
"idenfy_document_camera_preview_session_view_details_upload_file_type_alert_title_v2_default" = "Молимо изаберите тип датотеке";
"idenfy_document_camera_preview_session_view_details_upload_file_type_alert_description_v2_default" = "Коју врсту датотеке желите да отпремите?";
"idenfy_document_camera_preview_session_view_details_upload_image_file_type_alert_title_v2_default" = "Пхото";
"idenfy_document_camera_preview_session_view_details_upload_pdf_file_type_alert_title_v2_default" = "ПДФ";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_title" = "Како препознати?";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_button_title" = "ПРЕСКОЧИТЕ УПУТСТВО";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_face_description" = "Уверите се да је ваш селфи јасно видљив и да одговара белом оквиру";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_1" = "Уверите се да је извор светлости испред, а не иза вас";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_2" = "Уверите се да је слика вашег изабраног документа: Јасно видљива и НЕ замућена";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_3" = "Уверите се да је слика вашег изабраног документа: Добро осветљена и да није прекривена сенком";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_4" = "Уверите се да је слика вашег изабраног документа: Није покривена рефлексијом светлости/одсјаја";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_5" = "Уверите се да је слика вашег изабраног документа: Није блокирана прстом и да се уклапа у бели оквир";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_1" = "Проверите да ли је камера вашег уређаја чиста, није замућена";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_2" = "Искључите блиц камере да бисте спречили рефлексију";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_3" = "Осигурајте добро осветљење да бисте избегли одсјај или сенку";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_4" = "Држите документ чврсто без покривања његових података";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_5" = "Не покривајте прстима углове документа";
"idenfy_document_angle_detection_start_button_description" = "Притисните дугме за снимање да бисте снимили документ";
"idenfy_document_angle_detection_position_models_description" = "Поставите документ тако да одговара покретном оквиру";
"idenfy_document_angle_detection_time_out_alert_title" = "Сесија је истекла";
"idenfy_document_angle_detection_time_out_alert_description" = "Прекорачили сте време снимања документа. Покушајте поново.";
"idenfy_document_angle_detection_time_out_alert_retry_button" = "Покушај поново";

/*Idenfy Document Camera Results View V2*/
"idenfy_document_camera_results_view_information_step_front_document_type_id_card_title_v2" = "Предња страна личне карте";
"idenfy_document_camera_results_view_information_step_back_document_type_id_card_title_v2" = "Задња страна личне карте";
"idenfy_document_camera_results_view_information_step_front_document_type_other_title_v2" = "Предња страна документа";
"idenfy_document_camera_results_view_information_step_back_document_type_other_title_v2" = "Задња страна документа";
"idenfy_document_camera_results_view_information_step_front_document_type_residence_permit_title_v2" = "Предња страна боравишне дозволе";
"idenfy_document_camera_results_view_information_step_back_document_type_residence_permit_title_v2" = "Повратак боравишне дозволе";
"idenfy_document_camera_results_view_information_step_front_document_type_driver_license_title_v2" = "Предња страна возачке дозволе";
"idenfy_document_camera_results_view_information_step_back_document_type_driver_license_title_v2" = "Задња страна возачке дозволе";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_cover_title_v2" = "Предња страна корица пасоша";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_title_v2" = "Образац пасоша";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_address_title_v2" = "Доказ о адреси";
"idenfy_document_camera_results_view_information_step_front_document_type_second_proof_of_address_title_v2" = "Други доказ адресе";
"idenfy_document_camera_results_view_information_step_front_document_type_visa_title_v2" = "Предња страна визе";
"idenfy_document_camera_results_view_information_step_back_document_type_visa_title_v2" = "Задња страна визе";
"idenfy_document_camera_results_view_information_step_front_document_type_border_crossing_title_v2" = "Предња страна картице граничног прелаза";
"idenfy_document_camera_results_view_information_step_back_document_type_border_crossing_title_v2" = "Полеђина картице за гранични прелаз";
"idenfy_document_camera_results_view_information_step_front_document_type_asylum_title_v2" = "Предња страна боравишне дозволе за азил";
"idenfy_document_camera_results_view_information_step_back_document_type_asylum_title_v2" = "Задња страна боравишне дозволе за азил";
"idenfy_document_camera_results_view_information_step_front_document_type_national_passport_title_v2" = "Предњи део националног пасоша";
"idenfy_document_camera_results_view_information_step_back_document_type_national_passport_title_v2" = "Задња страна националног пасоша";
"idenfy_document_camera_results_view_information_step_front_document_type_provisional_driver_license_title_v2" = "Предња страна привремене возачке дозволе";
"idenfy_document_camera_results_view_information_step_back_document_type_provisional_driver_license_title_v2" = "Полеђина привремене возачке дозволе";
"idenfy_document_camera_results_view_information_step_front_document_type_voter_card_title_v2" = "Предња страна бирачке карте";
"idenfy_document_camera_results_view_information_step_back_document_type_voter_card_title_v2" = "Задња страна бирачке картице";
"idenfy_document_camera_results_view_information_step_front_document_type_old_id_card_title_v2" = "Предња страна старе личне карте";
"idenfy_document_camera_results_view_information_step_back_document_type_old_id_card_title_v2" = "Задња страна старе личне карте";
"idenfy_document_camera_results_view_information_step_front_document_type_travel_card_title_v2" = "Предња страна путне карте";
"idenfy_document_camera_results_view_information_step_back_document_type_travel_card_title_v2" = "Задња страна путне карте";
"idenfy_document_camera_results_view_information_step_front_document_type_photo_card_title_v2" = "Предња страна фото картице";
"idenfy_document_camera_results_view_information_step_back_document_type_photo_card_title_v2" = "Задња страна фото картице";
"idenfy_document_camera_results_view_information_step_front_document_type_military_card_title_v2" = "Предња страна војне (борачке) књижице";
"idenfy_document_camera_results_view_information_step_back_document_type_military_card_title_v2" = "Полеђина војне (борачке) књижице";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_age_card_title_v2" = "Предња страна картице за потврду старости";
"idenfy_document_camera_results_view_information_step_back_document_type_proof_of_age_card_title_v2" = "Полеђина картице са доказом старости";
"idenfy_document_camera_results_view_information_step_front_document_type_diplomatic_id_card_title_v2" = "Предња страна дипломатске легитимације";
"idenfy_document_camera_results_view_information_step_back_document_type_diplomatic_id_card_title_v2" = "Полеђина дипломатске легитимације";
"idenfy_document_camera_results_view_information_step_front_document_type_pan_card_title_v2" = "Предња страна ПАН картице";
"idenfy_document_camera_results_view_information_step_back_document_type_pan_card_title_v2" = "Задња страна ПАН картице";
"idenfy_document_camera_results_view_information_step_front_document_type_aadhaar_card_title_v2" = "Предња страна аадхаар картице";
"idenfy_document_camera_results_view_information_step_back_document_type_aadhaar_card_title_v2" = "Задња страна аадхаар картице";
"idenfy_document_camera_results_view_information_step_front_document_type_address_card_title_v2" = "Предња страна адресне картице";
"idenfy_document_camera_results_view_information_step_front_document_type_social_security_card_title_v2" = "Предња страна картице социјалног осигурања";
"idenfy_document_camera_results_view_information_step_back_document_type_social_security_card_title_v2" = "Полеђина картице социјалног осигурања";
"idenfy_document_camera_results_view_information_step_front_document_type_work_permit_title_v2" = "Предња страна радне дозволе";
"idenfy_document_camera_results_view_information_step_back_document_type_work_permit_title_v2" = "Задња страна радне дозволе";
"idenfy_document_camera_results_view_information_step_front_document_type_id_card_description_placeholder_v2" = "Да ли је ваша **предња страна личне карте** јасно видљива и у оквиру?";
"idenfy_document_camera_results_view_information_step_back_document_type_id_card_description_placeholder_v2" = "Да ли је ваша **позадина личне карте** јасно видљива и у оквиру?";
"idenfy_document_camera_results_view_information_step_front_document_type_other_description_placeholder_v2" = "Да ли је ваш **предњи део документа** јасно видљив и у оквиру?";
"idenfy_document_camera_results_view_information_step_back_document_type_other_description_placeholder_v2" = "Да ли је ваша **позадина документа** јасно видљива и у оквиру?";
"idenfy_document_camera_results_view_information_step_front_document_type_residence_permit_description_placeholder_v2" = "Да ли је ваша **предња страна боравишне дозволе** јасно видљива и у кадру?";
"idenfy_document_camera_results_view_information_step_back_document_type_residence_permit_description_placeholder_v2" = "Да ли је ваша **позадина боравишне дозволе** јасно видљива и у кадру?";
"idenfy_document_camera_results_view_information_step_front_document_type_driver_license_description_placeholder_v2" = "Да ли је ваша **предња страна возачке дозволе** јасно видљива и у кадру?";
"idenfy_document_camera_results_view_information_step_back_document_type_driver_license_description_placeholder_v2" = "Да ли је ваша **позадинска страна возачке дозволе** јасно видљива и у кадру?";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_cover_description_placeholder_v2" = "Да ли је ваша **предња страна корица пасоша** јасно видљива и у оквиру?";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_address_description_placeholder_v2" = "Да ли је ваш **доказ адресе** јасно видљив и у оквиру?";
"idenfy_document_camera_results_view_information_step_front_document_type_second_proof_of_address_description_placeholder_v2" = "Да ли је ваш **други доказ адресе** јасно видљив и у оквиру?";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_description_placeholder_v2" = "Да ли је ваша **страница за пасош** јасно видљива и у оквиру?";
"idenfy_document_camera_results_view_information_description_part_1_v2" = "Да ли је ваш";
"idenfy_document_camera_results_view_information_step_front_document_type_id_card_description_part_2_v2" = "предња страна личне карте";
"idenfy_document_camera_results_view_information_step_back_document_type_id_card_description_part_2_v2" = "полеђина личне карте";
"idenfy_document_camera_results_view_information_step_front_document_type_other_description_part_2_v2" = "предња страна документа";
"idenfy_document_camera_results_view_information_step_back_document_type_other_description_part_2_v2" = "полеђина документа";
"idenfy_document_camera_results_view_information_step_front_document_type_residence_permit_description_part_2_v2" = "испред боравишне дозволе";
"idenfy_document_camera_results_view_information_step_back_document_type_residence_permit_description_part_2_v2" = "полеђина боравишне дозволе";
"idenfy_document_camera_results_view_information_step_front_document_type_driver_license_description_part_2_v2" = "испред возачке дозволе";
"idenfy_document_camera_results_view_information_step_back_document_type_driver_license_description_part_2_v2" = "полеђина возачке дозволе";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_cover_description_part_2_v2" = "предња страна корица пасоша";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_address_description_part_2_v2" = "доказ о адреси";
"idenfy_document_camera_results_view_information_step_front_document_type_second_proof_of_address_description_part_2_v2" = "други доказ адресе";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_description_part_2_v2" = "лице пасоша";
"idenfy_document_camera_results_view_information_description_part_3_v2" = "јасно видљиво и у кадру?";
"idenfy_document_camera_results_view_details_first_title_v2_front" = "Да ли је слика вашег лица јасно видљива?";
"idenfy_document_camera_results_view_details_second_title_v2_front" = "Можете ли јасно прочитати детаље документа?";
"idenfy_document_camera_results_view_details_first_title_v2_back" = "Да ли је то полеђина документа?";
"idenfy_document_camera_results_view_details_second_title_v2_back" = "Можете ли јасно прочитати детаље документа?";
"idenfy_document_camera_results_view_details_title_v2_default" = "Можете ли јасно прочитати детаље документа?";
"idenfy_document_camera_results_view_details_pdf_title_v2_default" = "Да ли сте сигурни да желите да отпремите ову датотеку?";

/*Idenfy Face Camera Preview Session View V2*/
"idenfy_face_camera_preview_session_description_v2" = "Поставите лице у означено подручје и снимите јасну фотографију";
"idenfy_face_camera_preview_title_v2" = "Снимите своју слику лица";
"idenfy_face_camera_preview_session_face_too_close_description_v2" = "Твоје лице је преблизу";
"idenfy_face_camera_preview_session_face_too_far_description_v2" = "Твоје лице је предалеко";
"idenfy_face_camera_preview_session_face_outside_oval_description_v2" = "Ваше лице је изван означеног подручја";
"idenfy_face_camera_preview_session_face_inside_oval_description_v2" = "Савршен! Сада направите јасну фотографију";
"idenfy_face_camera_preview_session_too_many_faces_description_v2" = "Откривено је превише лица";
"idenfy_face_camera_preview_session_eyes_closed_description_v2" = "Твоје очи су затворене";

/*Idenfy Face Camera Results View V2*/
"idenfy_face_camera_results_title_v2" = "Потврдите слику лица";
"idenfy_face_camera_results_description_v2" = "Да ли је ваша фотографија лица јасно видљива и у оквиру?";
"idenfy_document_camera_results_view_information_step_face_description_placeholder_v2" = "Да ли је ваша **фотографија лица** јасно видљива и у кадру?";
"idenfy_face_camera_results_view_details_first_title_v2" = "Да ли је ваше лице јасно видљиво и довољно близу за преглед?";

/*Idenfy Document And Face Results View V2*/
"idenfy_document_and_face_camera_results_title_v2" = "Прегледајте фотографију";
"idenfy_document_and_face_camera_results_powered_by_idenfy_card_title_v2" = "Поверед би иДенфи";
"idenfy_document_and_face_camera_results_button_retake_photo_title_v2" = "ПРАВИТЕ НОВУ ФОТОГРАФИЈУ";
"idenfy_document_and_face_camera_results_button_next_step_title_v2" = "ДА, НАСТАВИ";

/*Upload document photo V2*/
"idenfy_upload_results_view_information_step_front_document_type_id_card_title_v2" = "Предња страна личне карте";
"idenfy_upload_results_view_information_step_back_document_type_id_card_title_v2" = "Задња страна личне карте";
"idenfy_upload_results_view_information_step_front_document_type_other_title_v2" = "Предња страна документа";
"idenfy_upload_results_view_information_step_back_document_type_other_title_v2" = "Задња страна документа";
"idenfy_upload_results_view_information_step_front_document_type_residence_permit_title_v2" = "Предња страна боравишне дозволе";
"idenfy_upload_results_view_information_step_back_document_type_residence_permit_title_v2" = "Повратак боравишне дозволе";
"idenfy_upload_results_view_information_step_front_document_type_driver_license_title_v2" = "Предња страна возачке дозволе";
"idenfy_upload_results_view_information_step_back_document_type_driver_license_title_v2" = "Задња страна возачке дозволе";
"idenfy_upload_results_view_information_step_front_document_type_passport_cover_title_v2" = "Предња страна корица пасоша";
"idenfy_upload_results_view_information_step_front_document_type_passport_title_v2" = "Образац пасоша";
"idenfy_upload_results_view_information_step_front_document_type_proof_of_address_title_v2" = "Доказ о адреси";
"idenfy_upload_results_view_information_step_front_document_type_second_proof_of_address_title_v2" = "Други доказ адресе";
"idenfy_upload_results_view_information_step_front_document_type_visa_title_v2" = "Предња страна визе";
"idenfy_upload_results_view_information_step_back_document_type_visa_title_v2" = "Задња страна визе";
"idenfy_upload_results_view_information_step_front_document_type_border_crossing_title_v2" = "Предња страна картице граничног прелаза";
"idenfy_upload_results_view_information_step_back_document_type_border_crossing_title_v2" = "Полеђина картице за гранични прелаз";
"idenfy_upload_results_view_information_step_front_document_type_asylum_title_v2" = "Предња страна боравишне дозволе за азил";
"idenfy_upload_results_view_information_step_back_document_type_asylum_title_v2" = "Задња страна боравишне дозволе за азил";
"idenfy_upload_results_view_information_step_front_document_type_national_passport_title_v2" = "Предњи део националног пасоша";
"idenfy_upload_results_view_information_step_back_document_type_national_passport_title_v2" = "Задња страна националног пасоша";
"idenfy_upload_results_view_information_step_front_document_type_provisional_driver_license_title_v2" = "Предња страна привремене возачке дозволе";
"idenfy_upload_results_view_information_step_back_document_type_provisional_driver_license_title_v2" = "Полеђина привремене возачке дозволе";
"idenfy_upload_results_view_information_step_front_document_type_voter_card_title_v2" = "Предња страна бирачке карте";
"idenfy_upload_results_view_information_step_back_document_type_voter_card_title_v2" = "Задња страна бирачке картице";
"idenfy_upload_results_view_information_step_front_document_type_old_id_card_title_v2" = "Предња страна старе личне карте";
"idenfy_upload_results_view_information_step_back_document_type_old_id_card_title_v2" = "Задња страна старе личне карте";
"idenfy_upload_results_view_information_step_front_document_type_travel_card_title_v2" = "Предња страна путне карте";
"idenfy_upload_results_view_information_step_back_document_type_travel_card_title_v2" = "Задња страна путне карте";
"idenfy_upload_results_view_information_step_front_document_type_photo_card_title_v2" = "Предња страна фото картице";
"idenfy_upload_results_view_information_step_back_document_type_photo_card_title_v2" = "Задња страна фото картице";
"idenfy_upload_results_view_information_step_front_document_type_military_card_title_v2" = "Предња страна војне (борачке) књижице";
"idenfy_upload_results_view_information_step_back_document_type_military_card_title_v2" = "Полеђина војне (борачке) књижице";
"idenfy_upload_results_view_information_step_front_document_type_proof_of_age_card_title_v2" = "Предња страна картице за потврду старости";
"idenfy_upload_results_view_information_step_back_document_type_proof_of_age_card_title_v2" = "Полеђина картице са доказом старости";
"idenfy_upload_results_view_information_step_front_document_type_diplomatic_id_card_title_v2" = "Предња страна дипломатске легитимације";
"idenfy_upload_results_view_information_step_back_document_type_diplomatic_id_card_title_v2" = "Полеђина дипломатске легитимације";
"idenfy_upload_results_view_information_step_front_document_type_pan_card_title_v2" = "Предња страна ПАН картице";
"idenfy_upload_results_view_information_step_back_document_type_pan_card_title_v2" = "Задња страна ПАН картице";
"idenfy_upload_results_view_information_step_front_document_type_aadhaar_card_title_v2" = "Предња страна аадхаар картице";
"idenfy_upload_results_view_information_step_back_document_type_aadhaar_card_title_v2" = "Задња страна аадхаар картице";
"idenfy_upload_results_view_information_step_front_document_type_address_card_title_v2" = "Предња страна адресне картице";
"idenfy_upload_results_view_information_step_front_document_type_social_security_card_title_v2" = "Предња страна картице социјалног осигурања";
"idenfy_upload_results_view_information_step_back_document_type_social_security_card_title_v2" = "Полеђина картице социјалног осигурања";
"idenfy_upload_results_view_information_step_front_document_type_work_permit_title_v2" = "Предња страна радне дозволе";
"idenfy_upload_results_view_information_step_back_document_type_work_permit_title_v2" = "Задња страна радне дозволе";
"idenfy_upload_results_view_information_step_face_title_v2" = "Потврдите слику лица";
"idenfy_upload_results_view_cropping_description_v2" = "Поравнајте отпремљену фотографију у означено подручје";
"idenfy_upload_results_view_choose_another_photo_button_title_v2" = "ИЗАБЕРИ ДРУГИ";
"idenfy_upload_results_view_document_continue_button_title_v2" = "НАСТАВИ";
"idenfy_upload_results_view_pdf_size_alert_title_v2" = "Максимална величина датотеке је премашена";
"idenfy_upload_results_view_pdf_size_alert_message_v2" = "Изаберите датотеку са важећом величином не већом од 5МБ";
"idenfy_upload_results_view_incorrect_mime_type_alert_title_v2" = "Неподржани тип датотеке";
"idenfy_upload_results_view_incorrect_mime_type_alert_message_v2" = "Подржани типови датотека:";
"idenfy_upload_results_view_failed_to_upload_file_title_v2" = "Отпремање није успело";
"idenfy_upload_results_view_failed_to_upload_file_description_v2" = "Нисмо могли да отпремимо изабрану датотеку. Молим вас, покушајте поново!";

/*Idenfy Identification Results View V2*/
"idenfy_identification_results_identification_status_loading_title_v2" = "Анализа ваше верификације…";
"idenfy_identification_results_identification_status_loading_description_v2" = "Молимо сачекајте док вам поставимо ствари!";
"idenfy_identification_results_identification_status_error_title_v2" = "Верификација није успела";
"idenfy_identification_results_step_front_document_type_id_card_title_v2" = "Предња страна личне карте";
"idenfy_identification_results_step_back_document_type_id_card_title_v2" = "Задња страна личне карте";
"idenfy_identification_results_step_passport_cover_title_v2" = "Предња страна корица пасоша";
"idenfy_identification_results_step_proof_of_address_title_v2" = "Доказ о адреси";
"idenfy_identification_results_step_second_proof_of_address_title_v2" = "Други доказ адресе";
"idenfy_identification_results_step_front_document_type_passport_title_v2" = "Образац пасоша";
"idenfy_identification_results_step_front_document_type_other_title_v2" = "Предња страна документа";
"idenfy_identification_results_step_back_document_type_other_title_v2" = "Задња страна документа";
"idenfy_identification_results_step_front_document_type_residence_permit_title_v2" = "Предња страна боравишне дозволе";
"idenfy_identification_results_step_back_document_type_residence_permit_title_v2" = "Повратак боравишне дозволе";
"idenfy_identification_results_step_front_document_type_driver_license_title_v2" = "Предња страна возачке дозволе";
"idenfy_identification_results_step_back_document_type_driver_license_title_v2" = "Задња страна возачке дозволе";
"idenfy_identification_results_step_front_document_type_visa_title_v2" = "Предња страна визе";
"idenfy_identification_results_step_back_document_type_visa_title_v2" = "Задња страна визе";
"idenfy_identification_results_step_front_document_type_border_crossing_title_v2" = "Предња страна картице граничног прелаза";
"idenfy_identification_results_step_back_document_type_border_crossing_title_v2" = "Полеђина картице за гранични прелаз";
"idenfy_identification_results_step_front_document_type_asylum_title_v2" = "Предња страна боравишне дозволе за азил";
"idenfy_identification_results_step_back_document_type_asylum_title_v2" = "Задња страна боравишне дозволе за азил";
"idenfy_identification_results_step_front_document_type_national_passport_title_v2" = "Предњи део националног пасоша";
"idenfy_identification_results_step_back_document_type_national_passport_title_v2" = "Задња страна националног пасоша";
"idenfy_identification_results_step_front_document_type_provisional_driver_license_title_v2" = "Предња страна привремене возачке дозволе";
"idenfy_identification_results_step_back_document_type_provisional_driver_license_title_v2" = "Полеђина привремене возачке дозволе";
"idenfy_identification_results_step_front_document_type_voter_card_title_v2" = "Предња страна бирачке карте";
"idenfy_identification_results_step_back_document_type_voter_card_title_v2" = "Задња страна бирачке картице";
"idenfy_identification_results_step_front_document_type_old_id_card_title_v2" = "Предња страна старе личне карте";
"idenfy_identification_results_step_back_document_type_old_id_card_title_v2" = "Задња страна старе личне карте";
"idenfy_identification_results_step_front_document_type_travel_card_title_v2" = "Предња страна путне карте";
"idenfy_identification_results_step_back_document_type_travel_card_title_v2" = "Задња страна путне карте";
"idenfy_identification_results_step_front_document_type_photo_card_title_v2" = "Предња страна фото картице";
"idenfy_identification_results_step_back_document_type_photo_card_title_v2" = "Задња страна фото картице";
"idenfy_identification_results_step_front_document_type_military_card_title_v2" = "Предња страна војне (борачке) књижице";
"idenfy_identification_results_step_back_document_type_military_card_title_v2" = "Полеђина војне (борачке) књижице";
"idenfy_identification_results_step_front_document_type_proof_of_age_card_title_v2" = "Предња страна картице за потврду старости";
"idenfy_identification_results_step_back_document_type_proof_of_age_card_title_v2" = "Полеђина картице са доказом старости";
"idenfy_identification_results_step_front_document_type_diplomatic_id_card_title_v2" = "Предња страна дипломатске легитимације";
"idenfy_identification_results_step_back_document_type_diplomatic_id_card_title_v2" = "Полеђина дипломатске легитимације";
"idenfy_identification_results_step_front_document_type_pan_card_title_v2" = "Предња страна ПАН картице";
"idenfy_identification_results_step_back_document_type_pan_card_title_v2" = "Задња страна ПАН картице";
"idenfy_identification_results_step_front_document_type_aadhaar_card_title_v2" = "Предња страна аадхаар картице";
"idenfy_identification_results_step_back_document_type_aadhaar_card_title_v2" = "Задња страна аадхаар картице";
"idenfy_identification_results_step_front_document_type_address_card_title_v2" = "Предња страна адресне картице";
"idenfy_identification_results_step_front_document_type_social_security_card_title_v2" = "Предња страна картице социјалног осигурања";
"idenfy_identification_results_step_back_document_type_social_security_card_title_v2" = "Полеђина картице социјалног осигурања";
"idenfy_identification_results_step_front_document_type_work_permit_title_v2" = "Предња страна радне дозволе";
"idenfy_identification_results_step_back_document_type_work_permit_title_v2" = "Задња страна радне дозволе";
"idenfy_identification_results_step_face" = "Фотографија лица";
"idenfy_identification_results_retake_button_title_v2" = "ПОКУШАЈТЕ ПОНОВО";
"idenfy_identification_results_error_continue_button_title_v2" = "НАСТАВИ";
"idenfy_identification_results_mrz_not_found_dialog_title_v2" = "Уверите се да ваш документ има машински читљиву зону";
"idenfy_identification_results_mrz_not_found_dialog_description_v2" = "Машински читљива зона (МРЗ) обично се састоји од 2 (пасош) или 3 (лична карта) реда симбола. Пример МРЗ-а је представљен на слици испод, означен црвеним правоугаоником.";
"idenfy_identification_results_mrz_not_found_back_button_title_v2" = "ВРАТИТИ СЕ";
"idenfy_identification_results_mrz_not_found_continue_button_title_v2" = "СИГУРАН САМ";
"idenfy_identification_results_doc_not_found_dialog_description_part_1_v2" = "Документ није пронађен. Уверите се да се приказујете";
"idenfy_identification_results_doc_not_found_dialog_description_part_3_v2" = "а држава издавања документа је";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_passport_v2" = "ПАСОШ";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_id_card_v2" = "ЛИЧНА КАРТА";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_residence_permit_v2" = "БОРАВИШНА ДОЗВОЛА";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_driver_license_v2" = "ВОЗАЧКА ДОЗВОЛА";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_document_v2" = "ДОКУМЕНТ";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_visa_v2" = "ВИСА";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_border_crossing_v2" = "КАРТА ЗА ГРАНИЧНИ ПРЕЛАЗ";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_asylum_v2" = "АЗИЛСКА БОРАВАК ДОЗВОЛА";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_national_passport_v2" = "НАЦИОНАЛНИ ПАСОШ";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_provisional_driver_license_v2" = "ПРИВРЕМЕНА ВОЗАЧКА ДОЗВОЛА";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_voter_card_v2" = "БИРАЧКА КАРТА";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_old_id_card_v2" = "СТАРА ЛИЧНА КАРТА";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_travel_card_v2" = "ПУТНА ИСПРАВА";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_photo_card_v2" = "ФОТО КАРТИЦА";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_military_card_v2" = "ВОЈНА (ВЕТЕРАНСКА) КАРТА";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_proof_of_age_card_v2" = "КАРТИЦА ЗА ДОКАЗ СТАРОСТИ";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_diplomatic_id_card_v2" = "ДИПЛОМАТСКА ИД";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_pan_card_title_v2" = "ПАН ЦАРД";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_aadhaar_card_title_v2" = "Аадхаар ЦАРД";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_address_card_title_v2" = "АДРЕСА КАРТИЦА";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_social_security_card_title_v2" = "СОЦИЈАЛНО БЕЗБЕДОНОСНА КАРТИЦА";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_work_permit_v2" = "РАДНА ДОЗВОЛА";
"idenfy_identification_results_doc_not_found_dialog_description_country_part_v2" = "Уверите се да је ваша земља издавања документа";
"idenfy_identification_results_mismatch_dialog_tags_description" = "Можда је дошло до следећих неслагања:";
"idenfy_identification_results_mismatch_dialog_continue_button_title_v2" = "НАСТАВИ";
"idenfy_identification_results_mismatch_dialog_continue_disabled_button_title_v2" = "НАСТАВИ У **x** …";

/*Idenfy Identification Results Suspected View V2*/
"idenfy_identification_results_suspected_view_title_v2" = "Ваше информације су послате";
"idenfy_identification_results_suspected_view_description_part_1_v2" = "Хвала вам";
"idenfy_identification_results_suspected_view_description_v2" = "Ако имате било каквих питања, контактирајте наш тим за корисничку подршку";
"idenfy_identification_results_suspected_view_continue_button_title_v2" = "НАСТАВИ";

/*Idenfy Identification Results Success View V2*/
"idenfy_identification_results_success_fragment_title_v2" = "Верификација је одобрена";
"idenfy_identification_results_success_fragment_description_v2" = " ";
"idenfy_identifiaction_results_success_fragment_identified_v2" = "Проверено";

/*Idenfy Manual Reviewing Identification Results Status Waiting View V2*/
"idenfy_manual_reviewing_status_waiting_view_information_title_v2" = "Верификација је послата";
"idenfy_manual_reviewing_status_waiting_view_information_top_description_v2" = "Ваша верификација захтева додатни ручни преглед. Бићете обавештени када ће преглед бити завршен.";
"idenfy_manual_reviewing_status_waiting_view_information_description_v2" = "Обично је потребно од 1 до 5 минута да добијете резултате";
"idenfy_manual_reviewing_status_waiting_view_stop_waiting_button_v2" = "НАЗАД НА НАЛОГ";
"idenfy_manual_reviewing_status_waiting_view_identification_manual_completed_title_v2" = "Преглед додатних података";
"idenfy_manual_reviewing_status_waiting_view_identification_auto_completed_title_v2" = "Аутоматска провера вештачке интелигенције је завршена";
"idenfy_manual_reviewing_status_waiting_view_time_left_title_v2" = "ПРЕОСТАЛО ВРЕМЕ";

/*Idenfy Manual Reviewing Identification Results Status Waiting Stop Waiting Identification Alert V2*/
"idenfy_alert_title_manual_reviewing_status_waiting_stop_waiting_information" = "Прекини верификацију";
"idenfy_alert_message_manual_reviewing_status_waiting_stop_waiting_information" = "Да ли сте сигурни да желите да прекинете верификацију?";
"idenfy_alert_positive_button_manual_reviewing_status_waiting_stop_waiting_information" = "ДА";
"idenfy_alert_negative_button_manual_reviewing_status_waiting_stop_waiting_information" = "НЕ";

/*Idenfy Manual Reviewing Identification Results Status Approved View V2*/
"idenfy_manual_reviewing_status_approved_view_information_title_v2" = "Ваша верификација је била успешна!";
"idenfy_manual_reviewing_status_approved_view_information_description_v2" = "Хвала вам";
"idenfy_manual_reviewing_status_approved_view_continue_button_v2" = "НАСТАВИ";

/*Idenfy Manual Reviewing Identification Results Status Failed View V2*/
"idenfy_manual_reviewing_status_failed_view_information_title_v2" = "Верификација није успела";
"idenfy_manual_reviewing_status_failed_view_information_description_v2" = "Нисмо могли да потврдимо ваш идентитет";
"idenfy_manual_reviewing_status_failed_view_information_support_description_part_1_v2" = "Контактирајте";
"idenfy_manual_reviewing_status_failed_view_information_support_description_part_2_v2" = "за даљу подршку";
"idenfy_manual_reviewing_status_failed_view_continue_button_v2" = "НАСТАВИ";

/*Idenfy Camera Permission View V2*/
"idenfy_camera_permissions_view_information_title_v2" = "Можемо ли користити твоју камеру?";
"idenfy_camera_permissions_view_information_description_v2" = "Морамо да користимо вашу камеру да бисмо снимили фотографију вашег документа и лица";
"idenfy_camera_permissions_view_guidance_information_description_v2" = "Идите на подешавања, додирните „Дозволе“ да бисте одобрили приступ камери";
"idenfy_camera_permissions_view_goto_settings_button_title_v2" = "УКЉУЧИ КАМЕРУ";

/*Idenfy NFC Reading View V2*/
"idenfy_nfc_reading_view_information_alert_title_passport_v2" = "Додирните средину пасоша до врха телефона";
"idenfy_nfc_reading_view_information_alert_title_id_card_v2" = "Додирните средину личне карте до врха телефона";
"idenfy_nfc_reading_view_information_alert_title_document_v2" = "Додирните средину документа до врха телефона";
"idenfy_nfc_reading_view_information_title_passport_v2" = "Додирните средину пасоша до врха телефона";
"idenfy_nfc_reading_view_information_title_id_card_v2" = "Додирните средину личне карте до врха телефона";
"idenfy_nfc_reading_view_information_title_document_v2" = "Додирните средину документа до врха телефона";
"idenfy_nfc_reading_view_information_reading_data_document_title_v2" = "Читање података документа…";
"idenfy_nfc_reading_view_information_reading_data_document_image_v2" = "Читање слике документа…";
"idenfy_nfc_reading_view_information_reading_continue_button_title_v2" = "НАСТАВИ";
"idenfy_nfc_reading_view_information_reading_finished_v2" = "Читање документа је завршено";
"idenfy_nfc_reading_view_information_reading_started_title_v2" = "Молим те сачекај тренутак…";
"idenfy_nfc_reading_view_information_reading_status_failed_v2" = "НФЦ је недоступан или нечитљив са вашим документом. Молим вас, покушајте поново.";
"idenfy_nfc_reading_view_information_reading_status_missmatch_v2" = "НФЦ није успео. Молим вас, покушајте поново.";
"idenfy_nfc_reading_view_information_reading_status_no_connecton_v2" = "Веза је прекинута. Приближите телефон!";

/*Idenfy NFC Reading Time Out View V2*/
"idenfy_nfc_reading_view_information_reading_time_out_title_v2" = "Пауза у утакмици";
"idenfy_nfc_reading_view_information_reading_time_out_description_v2" = "НФЦ време читања је истекло";
"idenfy_nfc_reading_view_information_reading_time_out_continue_button_title_v2" = "НАСТАВИ";

/*Idenfy NFC Required View V2*/
"idenfy_nfc_required_view_information_title_v2" = "Ваш уређај није подржан";
"idenfy_nfc_required_view_information_description_v2" = "Ваш уређај не подржава НФЦ.";
"idenfy_nfc_required_view_information_no_nfc_description_part_2_v2" = "За даљу подршку, молимо контактирајте";

/*Idenfy Additional Support View V2*/
"idenfy_additional_support_view_title" = "Отказали сте процес верификације";
"idenfy_additional_support_view_description" = "Процес верификације није обављен.";
"idenfy_additional_support_view_email" = "Ако имате било каквих питања, контактирајте наш тим за корисничку подршку";
"idenfy_additional_support_view_button_title" = "ВРАТИТИ СЕ";

/**Shared strings**/
/*Idenfy Permissions*/
"idenfy_permission_asks_to_provide_camera_permission_manually" = "Дајте дозволе ручно";

/*Idenfy Error messages*/
"IDENFY_FACE_LIVENESS_MESSAGE" = "Превише пута није прошао проверу животности";
"IDENFY_SERVER_ERROR_MESSAGE" = "Упс! Нешто није у реду.";
"IDENFY_TOKEN_NOT_VALID_MESSAGE" = "Сесија је истекла!";
"IDENFY_TOO_MANY_REATTEMPTS_MESSAGE" = "Превише покушаја!";
"IDENFY_NFC_FAILED_MESSAGE" = "НФЦ аутентификација није успела!";
"IDENFY_CONTACT_VERIFICATION_EXPIRED_MESSAGE" = "Нажалост, нисмо успели да потврдимо ваш број телефона јер је истекао временски рок или сте искористили све покушаје. Верификација вашег идентитета је завршена.";

/*Idenfy navigation*/
"idenfy_common_title_navigation_back" = "Назад";

/*Idenfy Identification Results Additional Information*/
"idenfy_identification_results_title_additional_info_uploading_front_document_photo" = "Отпремање предње слике документа…";
"idenfy_identification_results_title_additional_info_uploading_back_document_photo" = "Отпремање задње слике документа…";
"idenfy_identification_results_title_additional_info_uploading_face_document_photo" = "Отпремање слике лица документа…";
"idenfy_identification_results_title_additional_info_uploading_liveness_document_photo" = "Провера живости…";
"idenfy_identification_results_title_additional_info_uploading_passport_cover_photo" = "Отпремање насловне фотографије за пасош…";
"idenfy_identification_results_title_additional_info_uploading_proof_of_address_photo" = "Отпремање слике доказа адресе…";
"idenfy_identification_results_title_additional_info_uploading_second_proof_of_address_photo" = "Отпремање друге фотографије за потврду адресе…";

/*Idenfy Alerts*/
/*Country restriction Error Messages*/
"idenfy_alert_country_restriction_title" = "Ограничење верификације на основу земље";
"idenfy_alert_country_restriction_message_part_1" = "Верификације из";
"idenfy_alert_country_restriction_message_part_2" = "су ограничене на основу подешавања политике.";
"idenfy_alert_country_restriction_button_title" = "НАСТАВИ";

/*Mobile App Error Messages*/
"idenfy_alert_mobile_app_not_allowed_title" = "Верификација помоћу мобилне апликације није дозвољена!";
"idenfy_alert_mobile_app_not_allowed_message" = "Да бисте прошли верификацију, морате користити друге методе верификације";
"idenfy_alert_mobile_app_not_allowed_button_title" = "НАСТАВИ";

/*Emulator Error Messages*/
"idenfy_alert_emulator_not_allowed_title" = "Молимо користите прави уређај!";
"idenfy_alert_emulator_not_allowed_message" = "Да бисте прошли верификацију, немојте користити никакве емулаторе, рут уређаје или виртуелне камере";
"idenfy_alert_emulator_not_allowed_button_title" = "НАСТАВИ";

/*Idenfy Internet Connection Alert*/
"idenfy_internet_connection_lost_title" = "Проблеми са везом. Уверите се да имате стабилну интернет везу";
"idenfy_internet_stability_title" = "Имате спор или нестабилан интернет. Будите стрпљиви јер то може довести до кашњења";

/*Manual Reviewing Alert*/
"idenfy_alert_positive_button_manual_reviewing_information" = "Настави";
"idenfy_alert_title_manual_reviewing_information" = "ИНФОРМАЦИЈЕ";
"idenfy_alert_message_manual_reviewing_information" = "Пошто сте изабрали неки други документ осим личне карте или пасоша, од нас се тражи да још једном прегледамо ваш случај.";

/*Idenfy Liveness Failed Alert*/
"idenfy_alert_positive_button_liveness_default_error" = "Настави";
"idenfy_alert_title_liveness_default_error" = "ИНФОРМАЦИЈЕ";
"idenfy_alert_message_liveness_default_error" = "Провера исправности није успела, покушајте поново.";
"idenfy_alert_message_liveness_face_timeout_error" = "Време провере живости лица је истекло. Молим вас, покушајте поново.";
"idenfy_alert_message_liveness_face_portait_mode_error" = "Провера животности није успела. Уверите се да је ваш телефон у портретном положају.";

/*Document Analysis Alert*/
"idenfy_alert_positive_button_document_analysis_information" = "Настави";
"idenfy_alert_title_document_analysis_information" = "О, НЕ!";
"idenfy_alert_message_document_analysis_information" = "Није могуће утврдити тип документа. Изаберите тип документа у следећем кораку.";

/*Abort Identification Alert*/
"idenfy_alert_message_abort_identification_information" = "Да ли сте сигурни да желите да прекинете верификацију?";
"idenfy_alert_title_abort_identification_information" = "Прекини верификацију";
"idenfy_alert_positive_button_abort_identification_information" = "ДА";
"idenfy_alert_negative_button_abort_identification_information" = "НЕ";

/*Abort Restart Identification Alert*/
"idenfy_alert_message_restart_identification_information" = "Да ли сте сигурни да желите да почнете испочетка?";
"idenfy_alert_title_restart_identification_information" = "Почети изнова";
"idenfy_alert_positive_button_restart_identification_information" = "ДА";
"idenfy_alert_negative_button_restart_identification_information" = "НЕ";

/*Unknown Document Analysis Alert*/
"idenfy_document_and_face_camera_results_document_analysis_title" = "Анализирање…";
"idenfy_document_and_face_camera_results_document_analysis_description" = "Молим те сачекај тренутак.";

/*Idenfy Camera Failed Alert*/
"idenfy_alert_camera_failure_title" = "Дошло је до проблема";
"idenfy_alert_camera_failure_message" = "Иницијализација камере није успела, покушајте поново!";
"idenfy_alert_positive_button_camera_failure" = "Настави";

/*Auto Capture Messages*/
"idenfy_document_camera_results_view_document_front_not_in_frame_message" = "Уверите се да предњи део документа стане у бели оквир и да не излази преко ивица оквира, а приказани документ није замућен и да је јасно читљив.";
"idenfy_document_camera_results_view_document_back_not_in_frame_message" = "Уверите се да полеђина документа стане у бели оквир и да не иде даље од ивица оквира, а приказани документ није замућен и да је јасно читљив.";

/*Blur Glare Messages*/
"idenfy_document_blur_glare_warning_document_not_found" = "Документ није пронађен!";
"idenfy_document_blur_glare_warning_blur_detected" = "Замућење је откривено!";
"idenfy_document_blur_glare_warning_glare_detected" = "Одсјај је откривен!";

///*System specific*///
/* <!--Camera Permission Not Enabled Alert--> */
"idenfy_alert_title_camera_permission_not_enabled" = "Није могуће приступити камери";
"idenfy_alert_message_camera_permission_not_enabled" = "Да бисте омогућили приступ, идите на Подешавања > Приватност > Камера и укључите приступ камери за ову апликацију.";
"idenfy_alert_positive_button_camera_permission_not_enabled" = "У реду";

/*Face Authentication Initial View V2*/
"idenfy_face_authentication_initial_view_failed_title_part_1" = "Имаш";
"idenfy_face_authentication_initial_view_failed_title_part_2" = "3";
"idenfy_face_authentication_initial_view_failed_title_part_3" = "покушаји да се аутентификујете!";
"idenfy_face_authentication_initial_view_failed_title_placeholder" = "Имате **3** покушаја да се аутентификујете!";
"idenfy_face_authentication_initial_view_button_title" = "НАСТАВИ";
"idenfy_face_authentication_initial_view_alert_message" = "Верификација лица није успела!";

/*Face Authentication Results V2*/
"idenfy_face_authentication_results_success_title" = "Успешна аутентификација";
"idenfy_face_authentication_results_success_description" = "Успешно сте потврђени!";
"idenfy_face_authentication_results_final_failed_title" = "Верификација лица није успела.";
"idenfy_face_authentication_results_final_failed_description" = "Пратите кораке затражене на екрану и обезбедите добро осветљено окружење. Покушајте да избегнете: замућење, сенку, одсјај, прсте или друге објекте на фотографији.";
"idenfy_face_authentication_results_failed_description" = "Верификација лица није успела. Пратите кораке затражене на екрану и обезбедите добро осветљено окружење. Покушајте да избегнете: замућење, сенку, одсјај, прсте или друге објекте на фотографији.";
"idenfy_face_authentication_results_button_title" = "НАСТАВИ";

/* Face Authentication Exit Alert*/
"idenfy_face_authentication_exit_alert_title" = "Откажите аутентификацију";
"idenfy_face_authentication_exit_alert_description" = "Да ли сте сигурни да желите да откажете аутентификацију лицем?";

/* Face Authentication Camera View*/
"idenfy_face_authentication_quick_authentication_loading_alert_title" = "Аутентификација…";
"idenfy_face_authentication_quick_authentication_face_loading_description_v2" = "Молим вас, држите се и гледајте право напред!";
"idenfy_face_authentication_quick_authentication_face_loading_success_description_v2" = "Савршено! Молимо сачекајте неколико секунди док анализирамо ваше информације.";

/* Bank Verification View */
"idenfy_bank_verification_title" = "Верификујте банковне податке";
"idenfy_bank_verification_description" = "Бићете преусмерени на страницу за пријаву ваше одабране банке да бисте безбедно верификовали свој налог.";
"idenfy_bank_verification_country_selection_hint" = "Држава";
"idenfy_bank_verification_bank_selection_hint" = "Банка";
"idenfy_bank_verification_bank_not_listed_checkbox_title" = "Моја банка није наведена овде";
"idenfy_bank_verification_bank_not_listed_information_alert_title" = "Моја банка није наведена овде";
"idenfy_bank_verification_bank_not_listed_information_alert_description" = "Ако ваша банка није наведена, изаберите ову опцију да бисте наставили на следећи корак без верификације.";
"idenfy_bank_verification_bank_not_listed_information_alert_button_title" = "У реду";
"idenfy_bank_verification_agree_to_terms_checkbox_title" = "Слажем се да поделим своје банковне податке са страном која захтева верификацију";
"idenfy_bank_verification_continue_button_title" = "ВЕРИФИКУЈТЕ БАНКОВНЕ ПОДАТКЕ";
"idenfy_bank_verification_continue_button_continue_title" = "НАСТАВИ";
"idenfy_bank_verification_continue_button_skip_title" = "ПРЕСКОЧИТЕ ВЕРИФИКАЦИЈУ И НАСТАВИТЕ";
"idenfy_bank_verification_success_status_title" = "Верификација банковних података је завршена";
"idenfy_bank_verification_success_status_description" = "Верификација ваше банке је била успешна. Сада можете да пређете на следећи корак.";
"idenfy_bank_verification_failure_status_title" = "Верификација банковних података није успела";
"idenfy_bank_verification_failure_status_description" = "Верификација ваше банке није успела. Молимо вас да покушате поново или покушате са другом банком.";

/* Email Verification View */
"idenfy_email_verification_title" = "Потврдите е-маил адресу";
"idenfy_email_verification_description" = "Добитћете 6-цифрени код за безбедну потврду ваше е-маил адресе.";
"idenfy_email_verification_verify_email_code_failed_status_title" = "Унесени код је нетачан. Покушајте поново или затражите нови код за потврду.";
"idenfy_email_verification_verify_email_code_retry_status_title_part_1" = "Молимо сачекајте";
"idenfy_email_verification_verify_email_code_retry_status_title_part_2" = "пре него што пошаљете код поново или промените вашу е-маил адресу.";
"idenfy_email_verification_verify_email_code_success_status_title" = "Нови код за потврду је послат на ваш е-маил.";
"idenfy_email_verification_code_expiration_title" = "Код истиче за";
"idenfy_email_verification_resend_code_title" = "Поново пошаљите код за потврду";
"idenfy_email_verification_did_not_get_code_title" = "Нисте добили код? Проверите спам или";
"idenfy_email_verification_use_different_email_title" = "Користите другу е-маил адресу";
"idenfy_email_verification_container_title" = "Молимо потврдите вашу е-маил адресу";
"idenfy_email_verification_container_description" = "Унесите вашу е-маил адресу да бисте добили 6-цифрени код за потврду.";
"idenfy_email_verification_email_input_hint_title" = "Е-маил адреса";
"idenfy_email_verification_send_code_button_title" = "ПОШАЉИ КОД";
"idenfy_email_verification_verify_button_title" = "ПОТВРДИ";

/* SMS Verification View */
"idenfy_sms_verification_title" = "Потврдите број телефона";
"idenfy_sms_verification_description" = "Добићете 4-цифрени код путем СМС-а за сигурну проверу вашег броја телефона.";
"idenfy_sms_verification_verify_sms_code_failed_status_title" = "Унесени код је нетачан. Покушајте поново или затражите нови верификациони код.";
"idenfy_sms_verification_verify_sms_code_retry_status_title_part_1" = "Молимо сачекајте";
"idenfy_sms_verification_verify_sms_code_retry_status_title_part_2" = "пре поновног слања кода или промене броја телефона.";
"idenfy_sms_verification_verify_sms_code_success_status_title" = "Нови верификациони код је послат путем СМС-а.";
"idenfy_sms_verification_code_expiration_title" = "Код истиче за";
"idenfy_sms_verification_resend_code_title" = "Поново пошаљи верификациони код";
"idenfy_sms_verification_did_not_get_code_title" = "Нисте добили код?";
"idenfy_sms_verification_use_different_phone_title" = "Користите други број телефона";
"idenfy_sms_verification_container_title" = "Молимо потврдите ваш број телефона";
"idenfy_sms_verification_container_description" = "Унесите ваш број телефона да бисте примили 4-цифрени верификациони код.";
"idenfy_sms_verification_phone_input_hint_title" = "Број телефона";
"idenfy_sms_verification_send_code_button_title" = "ПОШАЉИ КОД";
"idenfy_sms_verification_verify_button_title" = "ПОТВРДИ";

/* EID Session View */
"idenfy_eid_session_title_part_1" = "Skenirajte QR kod za";
"idenfy_eid_session_title_part_2" = "verifikaciju";
"idenfy_eid_session_description_part_1" = "Skenirajte ovaj QR kod kamerom svog telefona. Otvoriće se siguran link za nastavak vaše";
"idenfy_eid_session_description_part_2" = "verifikacije.";
"idenfy_eid_session_button_title" = "NASTAVI NA OVOM UREĐAJU";
"idenfy_eid_session_personal_code_verify_title" = "Potvrdite sa";
"idenfy_eid_session_personal_code_verify_description" = "Da biste potvrdili svoj identitet, molimo unesite lični kod.";
"idenfy_eid_session_personal_code_verify_code_description_part_1" = "Da biste završili potvrdu identiteta, otvorite";
"idenfy_eid_session_personal_code_verify_code_description_part_2" = "aplikaciju i potvrdite verifikacioni kod.";
"idenfy_eid_session_personal_code_verify_input_hint" = "Lični kod";
"idenfy_eid_session_personal_code_verify_input_error_message" = "Molimo unesite važeći lični kod!";
"idenfy_eid_session_personal_code_verify_expiration_title" = "Verifikacioni kod ističe za";
"idenfy_eid_session_personal_code_verify_error_message" = "Korisnik sa ovim ličnim kodom nije pronađen.";
"idenfy_eid_session_personal_code_verify_continue_button_title" = "NASTAVI";
"idenfy_eid_session_personal_code_verify_continue_button_cancel_title" = "OTKAŽI";
